liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9004
    context: /order
    name: liquidnet-service-order
  logfile:
    path: /data/logs
    name: service-order
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    pattern-file: '%d{yyyy-MM-dd HH:mm:ss.SSS} [ %-5level] %thread [%logger{96}:%line] - %msg%n'
    pattern-console: '%d{yyyy-MM-dd HH:mm:ss.SSS} [ %-5level] %thread [%logger{96}:%line] - %msg%n'
    pattern-rolling-file-name: ${liquidnet.logfile.path}/${liquidnet.logfile.name}-%d{yyyy-MM-dd}.%i.log
    level: debug
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene
  url-pay:
    pay: ${liquidnet.service.order.url-pay.pay}
    check: ${liquidnet.service.order.url-pay.check}
    localUrl: ${liquidnet.service.order.url-pay.localUrl}
  adam:
    url:${liquidnet.service.order.adam.url}
  candy:
    url:${liquidnet.service.candy.url}